/* logo */

@media (max-width: 999px) {
  #logo {
    display: none !important;
  }
}

/* header container */
@media (min-width: 1000px) {
  #header-outer[data-full-width=true] header>.container,
  body[data-slide-out-widget-area-style=simple] #header-outer[data-full-width=true] #mobile-menu {
    margin-top: -69px;
  }
}

/* buttons mobiel */
@media only screen and (max-width: 1000px) and (min-width: 1px) {
  .nectar-button {
    width: 75% !important;
  }
  #belB {
    width: 50% !important;
  }
}